Product comparison · 2 network switches

Allied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply vs NETGEAR GS748TS+A503FOC network switch Unmanaged

Add a product
  • 25specifications compared
  • 13differ
  • 12identical
  • 35known for one product only

Key differences

The NETGEAR GS748TS+A503FOC network switch Unmanaged has 24 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply (48 vs 24). The Allied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply has 19,000 h more mean time between failures (MTBF) than the NETGEAR GS748TS+A503FOC network switch Unmanaged (103000 h vs 84000 h). The Allied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply has 112.64 W more power consumption (typical) than the NETGEAR GS748TS+A503FOC network switch Unmanaged (191 W vs 78.36 W). Switch type: Managed on the Allied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply, Unmanaged on the NETGEAR GS748TS+A503FOC network switch Unmanaged. Safety: UL, cUL,TUV on the Allied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply, CE mark, CUL 60950 (Listed)/ EN60950 on the NETGEAR GS748TS+A503FOC network switch Unmanaged.

  • Switch type
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:Managed
    • GS748TS+A503FOC network switch Unmanaged:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:24
    • GS748TS+A503FOC network switch Unmanaged:48
  • Mean time between failures (MTBF)
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:103000 h
    • GS748TS+A503FOC network switch Unmanaged:84000 h
  • Power consumption (typical)
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:191 W
    • GS748TS+A503FOC network switch Unmanaged:78.36 W
  • Dimensions (WxDxH)
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:440 x 440 x 44.5 mm
    • GS748TS+A503FOC network switch Unmanaged:440 x 300 x 43.2 mm
  • Power requirements
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:40-60V
    • GS748TS+A503FOC network switch Unmanaged:100-240VAC/50-60 Hz
  • Storage temperature (T-T)
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:-25 - 70 °C
    • GS748TS+A503FOC network switch Unmanaged:-20 - 70 °C
  • Operating relative humidity (H-H)
    • 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply:5 - 80%
    • GS748TS+A503FOC network switch Unmanaged:10 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supply, GS748TS+A503FOC
60 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL3+Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 1643, RFC 1493, RFC 2131
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Switching capacityKnown for one84 Gbit/sUnknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, Fast Ethernet, Gigabit EthernetUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableYesYes
Form factorKnown for one1UUnknown — not stated by the source
Product colourKnown for oneSilverUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL, cUL,TUVCE mark, CUL 60950 (Listed)/ EN60950
Performance1 differ
Memory typeKnown for oneSDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Mean time between failures (MTBF)Differs103000 h84000 h
Power1 differ
Power sourceKnown for oneDCUnknown — not stated by the source
Power consumption (typical)Differs191 W78.36 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features3 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm440 x 300 x 43.2 mm
Connectivity technologyWiredWired
Power requirementsDiffers40-60V100-240VAC/50-60 Hz
Wi-FiKnown for oneYesUnknown — not stated by the source
Electromagnetic emissionsDiffersEN55022 A, FCC A,VCCI ACE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick
LatencyKnown for oneUnknown — not stated by the source20 µ
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
BandwidthKnown for oneUnknown — not stated by the source96 Gbit/s
Authentication methodKnown for oneUnknown — not stated by the source802.1x
I/O portsKnown for oneUnknown — not stated by the source48 x 10/100/1000 Mbps 4 x SFP
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 95%
Operating altitudeKnown for one0 - 3050 mUnknown — not stated by the source
Heat dissipationKnown for one652 BTU/hUnknown — not stated by the source
Non-operating altitudeKnown for oneUnknown — not stated by the source3000
Weight & dimensions1 differ
WeightDiffers9.3 kg4.05 kg
Packaging dataidentical
Package weightKnown for one10.8 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneEN55024, EN61000-3, UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons